'\" t
.\"     Title: EYES17-DOC
.\"    Author: Georges Khaznadar <georgesk@debian.org>
.\" Generator: DocBook XSL Stylesheets vsnapshot <http://docbook.sf.net/>
.\"      Date: 03/20/2022
.\"    Manual: eyes17-doc User Manual
.\"    Source: eyes17-doc
.\"  Language: English
.\"
.TH "EYES17\-DOC" "1" "03/20/2022" "eyes17-doc" "eyes17-doc User Manual"
.\" -----------------------------------------------------------------
.\" * Define some portability stuff
.\" -----------------------------------------------------------------
.\" ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
.\" http://bugs.debian.org/507673
.\" http://lists.gnu.org/archive/html/groff/2009-02/msg00013.html
.\" ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
.ie \n(.g .ds Aq \(aq
.el       .ds Aq '
.\" -----------------------------------------------------------------
.\" * set default formatting
.\" -----------------------------------------------------------------
.\" disable hyphenation
.nh
.\" disable justification (adjust text to left margin only)
.ad l
.\" -----------------------------------------------------------------
.\" * MAIN CONTENT STARTS HERE *
.\" -----------------------------------------------------------------
.SH "NAME"
eyes17-doc \- documentation about the expeyes\-17 box
.SH "SYNOPSIS"
.HP \w'\fBeyes17\-doc\fR\ 'u
\fBeyes17\-doc\fR
.SH "DESCRIPTION"
.PP
\fBeyes17\-doc\fR
Lauches a reader for the User Manual decribing features of the expeyes\-17 box\&.
.PP
Eyes17 is from the PHOENIX project of Inter\-University Accelerator Centre, New Delhi\&. It is a hardware & software framework for developing science experiments, demonstrations and projects and learn science and engineering by exploration\&. Capable of doing real time measurements and analysing the data in different ways\&. Analog voltages are measured with 0\&.025% resolution and time intervals with one microsecond\&. This project is based on Free and Open Source software, mostly written in Python programming language\&. The hardware design is also open\&. When compared with previous ExpEYES boxes (Expeyes, Expeyes\-Junior), ExpEYES\-17 is richer in various features: multiple soft input ranges, more flexible wave generator, better time resolution, better voltage resolution, supports seamlessly cheap I2C sensors\&.
.SH "AUTHOR"
.PP
\fBGeorges Khaznadar\fR <\&georgesk@debian\&.org\&>
.RS 4
Wrote this manpage for the Debian system\&.
.RE
.SH "COPYRIGHT"
.br
Copyright \(co 2017 Georges Khaznadar
.br
.PP
This manual page was written for the Debian system (and may be used by others)\&.
.PP
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation\&.
.PP
On Debian systems, the complete text of the GNU General Public License can be found in
/usr/share/common\-licenses/GPL\&.
.sp
